
/**=== RESPONSIVE SLIDER=====*/

/*slider 1*/
@media (max-width:480px ) {
	

	 #advpsslideshow_1 .advps-slide{
		width: 8.9% !important;
	}
	#advpsslideshow_4 .advps-slide{
		width: 7.7% !important;
	}
	#advpsslideshow_5 .advps-slide{
		width: 16.1% !important;
	} 
	.header .container-fluid .row> .radio-widget .radio_block {
		width: 100%;
	}
}
@media (min-width:481px) and (max-width: 768px) {
	#advpsslideshow_1 .advps-slide{
		width: 4.5% !important;
		   
	}
	#advpsslideshow_4 .advps-slide{
		width: 3.8% !important;
	}
	#advpsslideshow_5 .advps-slide{
		width: 8.1% !important
	}
}

@media (min-width:769px) and (max-width: 1024px) {
	#advpsslideshow_1 .advps-slide{
		 width: 3% !important;
	}
	#advpsslideshow_4 .advps-slide{
		width: 2.55% !important;
	}
	#advpsslideshow_5 .advps-slide{
		width: 5.4% !important;
	}
}

